/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

.mobilerollup{
  display: block;
}

.block-90,  .block-96 {
    display: block;
}
.block-96 {
    margin-top: 40px;
}
/* Headers */
.p1 h2.block-title {
    font-size: 24px;
}

.p1 h3 {
   font-size: 22px;
}

/* Blockquotes */
.p2 blockquote {
    font-size: 22px;
}

.p1 blockquote {
    font-size: 22px;
}

/*Video*/
.field-collection-item-field-building-block.video.p2 {
    width: 120%;
    margin-left: -10%;
}

.PresMemo {
    line-height: 1.25em;
    padding-top: 20px;
    font-weight: 400;
    font-size: 1em;
    letter-spacing: inherit;
}

@media screen and (min-width:1024px) and (max-width: 1200px) {
.SiteNav .menu>li>a {
	padding: 0 1em;
}
}

/* ---- ## Banner Area ----- */
.HeroArea {
    position: relative;
}
.noHeroImg {
    min-height: 180px;
}
.SiteTitle {
    position: absolute;
    bottom: 10%;
}
.SiteTitle h1 {
    weight: 900;
    text-transform: uppercase;
    font-size: 1.063em;
    color: #000;
    margin: 0;
}
.SiteTitle h1 a {
    color:inherit;
}
.SiteTitle h2 {
    font-size: 4em;
    font-weight: 200;
    margin: 0;
}
.SiteTitle h2 a {
    color: #222222;
}
/* ---- end ## Banner Area -----*/

/* --- accomplishments --- */
.ac-number {
	font-size: 32px;
	margin: 15px 0px 15px 0px;
	}
.node-5032 .block-news-block .views-row-4 {
         display:block !important;
     }
     
     
/* --- speeches ---- */
.view-speeches {
    margin-top: 40px;
}
.views-field-field-category {
    margin-bottom: 15px;
}
.pager li.pager-first a,
.pager li.pager-previous a, 
.pager li.pager-next a, 
.pager li.pager-last a {
    display: inline-block;
}
